@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: YuMincho, 'Yu Mincho', serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
.fv img{
    width: 100%;
}
.secret{
    background: #fcf8f2;
}
.secret > li + li{
    padding: 0 0 10em;
}
.secret > li{
    width: 120em;
    margin: auto;
    padding: 10em 0;
}
.secret > li > img{
    width: 12.5em;
    margin: 0 auto 3em;
    display: block;
}
.secret h3{
    font-size: 2.6em;
    margin: 0 0 2em;
    text-align: center;
}
.secret h3 + p{
    margin: 0 0 6.25em;
    font-size: 1.6em;
    line-height: 1.7em;
    text-align: center;
}
.about{
    width: 80em;
    margin: 0 auto 5em;
}
.about ul{
    display: flex;
    justify-content: space-between;
}
.about li{
    width: 48%;
}
.about li img{
    width: 100%;
}
.about p{
    margin: 1.875em 0 0;
    font-size: 1.6em;
    line-height: 1.7em;
}
.item{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.item > img{
    width: 48%;
}
.item > div{
    width: 48%;
}
.item p{
    margin: 0 0 2.5em;
    font-size: 1.6em;
    line-height: 1.7em;
}
.gif{
    width: 120em;
    margin: 0 auto 5em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.gif img{
    width: 48%;
}
.gif p{
    width: 48%;
    font-size: 1.6em;
    line-height: 1.7em;
}
.special{
    padding: 10em 0;
    background: #ebe3d8;
}
.special h4{
    font-size: 2em;
    text-align: center;
    margin: 0 0 1.5em;
}
.special strong{
    font-size: 2em;
    text-align: center;
    margin: 0 0 1.5em;
    display: block;
}
.special p{
    font-size: 1.6em;
    text-align: center;
    line-height: 1.7em;
    margin: 0 0 1.875em;
}
.image_link{
    width: 57.5em;
    margin: auto;
    display: block;
}
.image_link + a,.yurakucho a:last-child{
    width: 20.9375em;
    aspect-ratio: 335/50;
    font-size: 1.4em;
    margin: 2.1428em auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background: #000;
}
.special em{
    font-size: 2em;
    margin: 1em 0 0;
    display: block;
    text-align: center;
}

.yurakucho{
    padding: 10em calc(50% - 40em);
    background: #fcf8f2;
}
.yurakucho h5{
    margin: 0 0 2.2222em;
    font-size: 1.8em;
    line-height: 1.7em;
    text-align: center;
}
.yurakucho p{
    margin: 1.875em 0 3.125em;
    font-size: 1.6em;
    line-height: 1.7em;
}
.yurakucho a:last-child{
    font-family: 'Noto Sans JP', sans-serif;
}

@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
    .secret > li{
        width: 100%;
        padding: 12em 0;
    }
    .secret > li + li{
        padding: 0 0 12em;
    }
    .secret > li > img{
        margin: 0 auto 2em;
    }
    .secret h3{
        font-size: 2.4em;
        margin: 0 0 3.3333em;
    }
    .secret h3 + p{
        width: 92%;
        margin: 0 auto 2.8571em;
        font-size: 1.4em;
    }
    .about{
        width: 92%;
    }
    .about ul{
        flex-direction: column;
        gap: 4em;
    }
    .about li{
        width: 100%;
    }
    .about p{
        font-size: 1.4em;
    }
    .about{
        margin: 0 auto 4em;
    }
    .item{
        width: 100%;
        flex-direction: column;
        gap: 4em;
    }
    .item > img{
        width: 100%;
    }
    .item > div{
        width: 92%;
    }
    .item p{
        margin: 0 0 2.8571em;
        font-size: 1.4em;
    }
    .gif{
        width: 92%;
        flex-direction: column;
        gap: 4em;
    }
    .gif img{
        width: 100%;
    }
    .gif p{
        width: 100%;
        font-size: 1.4em;
    }
    .special{
        padding: 8em 4%;
    }
    .special h4{
        font-size: 1.8em;
        margin: 0 0 4.4444em;
    }
    .special strong{
        font-size: 1.8em;
        margin: 0 0 1.1111em;
        text-align: left;
    }
    .special p{
        font-size: 1.4em;
        margin: 0 0 2.8571em;
        text-align: left;
    }
    .image_link{
        width: 100%;
    }
    .image_link + a{
        width: 100%;
        margin: 5.7142em auto 0;
    }
    .special em{
        font-size: 1.8em;
        margin: 1.1111em 0 0;
    }
    .yurakucho a:last-child{
        width: 100%;
    }

    .yurakucho{
        padding: 8em 4% 10em;
    }
    .yurakucho h5{
        font-size: 1.6em;
    }
    .yurakucho p{
        font-size: 1.4em;
    }
}

/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* view more */
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px) {
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
}